Jump to content

exeption acces violation rage plugin hook


hartigkaasje
 Share

Recommended Posts

hallo, sinds de nieuwe update van gta 5 (the contract), krijg ik steeds deze foutmelding:

RAGE Plugin Hook v1.90.1298.16281 PUBLIC

Game: Grand Theft Auto V
Game build: 2545
Branch: Steam

Plugins loaded at the time of the crash:

No plugin was ticking at the time of this crash.
Base address: 00007ff6bfbd0000
Exception address: 00007ff6c01bdc46
Exception offset: 005edc46
Exception code: 0xc0000005 (EXCEPTION_ACCESS_VIOLATION)

 

ik heb geprobeerd de game opnieuw te installeren, Rage Plugin Hook opnieuw te installeren,
 lspdfr opnieuw te installeren en mijn gamebestanden via steam te controleren, maar niets helpt.

ik kan zonder problemen vanilla gta spelen, kan iemand mij hiermee helpen?

 

mijn laatste .log file heb ik erbij gezet

RagePluginHook_04012022_150753.log

Edited by hartigkaasje
typefout
Link to comment
Share on other sites

Is je RAGE Plugin Hook ook up to date? Je geeft aan deze te hebben ge-herinstalleerd, maar met dezelfde versie of met de nieuwste? Anders kun je dat eens proberen.

 

Ikzelf gebruik geen RAGE maar weet dat sinds de update ikzelf ook problemen had met Scripthook, omdat hier toen nog geen update voor beschikbaar was. Dat heb ik toen weten te omzeilen, en nu is inmiddels die update voor Scripthook beschikbaar. Ik weet niet hoe dat voor RAGE is.

Link to comment
Share on other sites

18 uur geleden, ArtOfSimulation zei:

Is je RAGE Plugin Hook ook up to date? Je geeft aan deze te hebben ge-herinstalleerd, maar met dezelfde versie of met de nieuwste? Anders kun je dat eens proberen.

 

Ikzelf gebruik geen RAGE maar weet dat sinds de update ikzelf ook problemen had met Scripthook, omdat hier toen nog geen update voor beschikbaar was. Dat heb ik toen weten te omzeilen, en nu is inmiddels die update voor Scripthook beschikbaar. Ik weet niet hoe dat voor RAGE is.

ik heb de laatste rage plugin hook die beschikbaar is (1.90.1298.16281), deze zat bij de lspdfr mod (0.4.9 build 8037) inbegrepen.

heb net alle plugins geüpdate en krijg nogsteeds dezelfde foutmelding

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...